Support » Plugin: Screenshot Generator » Plugin unusable due to warning: exec() disabled for security reasons

  • Hi lassebunk,

    Plugin looks great and can be very useful. One problem when I install the plugin though, is the following warning message upon activation, rendering the plugin unusable:

    Warning: exec() has been disabled for security reasons in /wp-content/plugins/screenshot-generator/screenshot-generator.php on line 127

    My research suggests that most web hosting servers disable exec() for good reasons. Many WordPress users host their sites on external web servers, and therefore, cannot make use of Screenshot Generator.

    If the plugin can be updated to omit the use of exec(), many more fellow web developers can benefit from your great work. Is this doable? Much thanks!

    https://wordpress.org/plugins/screenshot-generator/

  • The topic ‘Plugin unusable due to warning: exec() disabled for security reasons’ is closed to new replies.